Subject: Good Job
From: Saurabh Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>
Date: Sat, 7 May 2022 09:29:04 +0000

Hi AJ,

I was reviewing the account performance for EPOS, and I am really happy to see all the good work you have been doing. You are truly a star, and we are really proud of you.

Thank you for all your efforts and being a wonderful team player.

I wish you all the best.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203